GenerateBlocks 1.4.3

This is a small update with a couple bug fixes in anticipation of WordPress 6.0 next week. Fix: Error when opening Headline color pickers in WP 6.0 Fix: Button URL field not selectable in WP 6.0

GenerateBlocks Pro 1.2.0

This is an alpha release. This means things may break between now and beta, and you should only install this version on development and staging sites. You can download this version in your account or you can update to it via your Dashboard if beta updates are turned on within your GenerateBlocks settings. GenerateBlocks 1.2.0 … Read more

GenerateBlocks Pro 1.1.2

This is a minor update that fixes a couple of small bugs and ensures compatibility with the upcoming WordPress 5.9 release. Fix: Color picker UI in WP 5.9 Fix: Undefined gradient color opacities

GenerateBlocks 1.4.1

This is a small update that fixes a couple of bugs introduced in the upcoming WordPress 5.9 release. Fix: Color picker UI in WP 5.9 Fix: PHP notice when first saving Dashboard settings Tweak: Make Container appender relative positioned in WP 5.9

GenerateBlocks 1.4.0

GenerateBlocks 1.4.0 is a big release with some new features and a lot of behind-the-scenes changes that make the plugin more stable and extendable as we move forward. Flex Options We’ve added more powerful flexbox options to our grid item Containers, including flex-grow, flex-shrink, and flex-basis. This is an incredibly powerful addition that gives you … Read more

GenerateBlocks Pro 1.1.0

GenerateBlocks Pro 1.1.0 is a small feature release with some long-awaited improvements and a lot of compatibility improvements to go along with GenerateBlocks 1.4.0. Template Library Settings You can now choose to disable the remote or local templates from our Template Library block directly on our Settings page. If you disable both, the Template Library … Read more

GenerateBlocks 1.3.5

This update has a few small fixes to ensure compatibility with WordPress 5.8. Fix: Error saving classic widgets in Customizer Fix: Console error in widget editor due to core/edit-post Tweak: Remove wp-editor dependency from widget editor